This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Sentora can support old PHP version 5.3.3
#1
[Not Solved] Sentora can support old PHP version 5.3.3
Hi There,

I just completed installation Sentora with php 5.6.33 but one thing I have existing vhost that was running with php5.3.33 on CentOS 6 and I want to migrate these vhost files to Sentora without any effected old php5.3.33 So,I want to know Sentora can work with PHP 5.3.x, If I could run php5.3 on CentOS 7

Thank for your reply.
Korpong.
Reply
Thanks given by:
#2
[Not Solved] RE: Sentora can support old PHP version 5.3.3
sentora work fine with php 5.4 on centos 7 if you need php 5.3 so better keep centos 6.

Notice the vhosts require change from centos 6 to centos 7 as apache change too.

M B
No support using PM (Auto adding to IGNORE list!), use the forum. 
How to ask
Coldfusion Freelance

10$ free to start your VPS

Reply
Thanks given by:


Possibly Related Threads...
Thread Author Replies Views Last Post
Suhosin is a dead project. How will Sentora move on to PHP 7.x? worksmarter 12 4,450 12-12-2018, 11:02 AM
Last Post: fearworks
[split] Can I desintall the sentora left menu? nibaldo 2 402 12-03-2018, 06:39 AM
Last Post: worksmarter
SO MANY SECURITY ISSUES!! Sentora needs serious updates! aaronlroberts 9 908 11-24-2018, 01:48 AM
Last Post: siulian

Forum Jump:


Users browsing this thread: 1 Guest(s)